org.python.core

## Class Deriveds

- java.lang.Object
- - org.python.core.Deriveds

    public class Deriveds
    extends java.lang.Object

Derived classes utility methods.

### Constructor Summary

Constructors
Constructor and Description
`Deriveds()`

### Method Summary

All Methods Static Methods Concrete Methods
`static PyObject` `__findattr_ex__(PyObject self, java.lang.String name)` Deriveds' __findattr_ex__ implementation.
`static void` `dispatch__init__(PyObject self, PyObject[] args, java.lang.String[] keywords)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Deriveds

    public Deriveds()

### Method Detail

#### dispatch__init__

    public static void dispatch__init__(PyObject self,
                                        PyObject[] args,
                                        java.lang.String[] keywords)

#### __findattr_ex__

    public static PyObject __findattr_ex__(PyObject self,
                                           java.lang.String name)

Deriveds' __findattr_ex__ implementation. This resides here (in org.python.core) because it manipulates PyType, and doesn't call any of the Derived classes' superclass methods.